Loading...
Searching...
No Matches
text3.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include <grass/config.h>`
`#include <grass/gis.h>`
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for text3.c:

Go to the source code of this file.

## Functions

void | soft_text_freetype (const char *string)
void | get_text_ext_freetype (const char *string, double *top, double *bot, double *left, double *rite)

## Function Documentation

## get_text_ext_freetype()

void get_text_ext_freetype | ( | const char * | string,
|  | double * | top,
|  | double * | bot,
|  | double * | left,
|  | double * | rite )

Definition at line 269 of file text3.c.

References cur_x, and cur_y.

Referenced by COM_Get_text_box().

## soft_text_freetype()

void soft_text_freetype | ( | const char * | string | ) |

Definition at line 264 of file text3.c.

References cur_x, cur_y, and NULL.

Referenced by COM_Text().